@media all and (min-width: 769px), print {
  .product.media .productlabel {
    left: 93px;
  }
  .product.data.items .data-grid {
    display: grid;
    grid-template-columns: 1fr 330px;
    grid-gap: 20px;
  }
  /* .page-layout-1column {
		.product.media {
		   width: 57%;
		}
	} */
  /* .page-layout-2columns-left,
	.page-layout-2columns-right,
	.page-layout-3columns {
		.product-info-main {
			width: 48%;
		}

		.product.media {
			width: 50%;
		}
	} */
  #surface-color .obfl {
    margin: 0 5px 0 3px;
  }
  .product-info-main {
    /* .box-tocart {
			.action.tocart {
				margin-bottom: 0;
				margin-right: 1%;
				width: 49%;
			}
		} */
  }
  .product-info-main #product-head {
    grid-template-columns: 60% 38%;
    grid-template-rows: auto 1fr;
    grid-template-areas: "media name" "media price";
    grid-gap: 10px 2%;
  }
  .product-info-main #product-head .product-name h1 {
    font-size: 18px;
    margin: 0 0 5px;
  }
  .product-info-main #product-head .product.media,
  .product-info-main #product-head .gallery-placeholder {
    margin-bottom: 10px;
  }
  .product-info-main .product-social-links {
    text-align: left;
  }
  .product.data.items {
    position: relative;
    z-index: 1;
    border-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .product.data.items:before,
  .product.data.items:after {
    content: '';
    display: table;
  }
  .product.data.items:after {
    clear: both;
  }
  .product.data.items > .item.title {
    float: left;
    width: auto;
  }
  .product.data.items > .item.title.switch {
    /* .lib-css(height, @_tab-control-height__base); */
    display: block;
    position: relative;
    cursor: pointer;
    padding: 8px 10px;
    z-index: 2;
  }
  .product.data.items > .item.content {
    margin-top: 18px;
    box-sizing: border-box;
    float: right;
    margin-left: -100%;
    width: 100%;
  }
  .product.data.items > .item.content:before,
  .product.data.items > .item.content:after {
    content: '';
    display: table;
  }
  .product.data.items > .item.content:after {
    clear: both;
  }
  .product.data.items > .item.content.active {
    display: block;
  }
  .product.data.items > .item.title {
    /* .lib-css(margin, 0 @_tab-control-margin-right 0 0); */
    /* &.active.switch,
        &.active.switch:focus,
        &.active.switch:hover {
            .lib-css(padding-bottom, @_tab-control-padding-bottom + @_tab-control-border-width);
        } */
  }
  .product.data.items > .item.title.switch {
    font-family: Quicksand, Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 18px;
    font-size: 1.4rem;
    color: #7d7d7d;
    text-decoration: none;
    background: #f0f0f0;
    /* .lib-css(border, @_tab-content-border); */
    border-bottom: none;
    /* .lib-css(height, @_tab-control-height); */
    /*.lib-css(padding, @_tab-control-padding-top @_tab-control-padding-right @_tab-control-padding-bottom @_tab-control-padding-left);*/
  }
  .product.data.items > .item.title.switch:visited {
    color: #7d7d7d;
    text-decoration: none;
  }
  .product.data.items > .item.title.switch:hover {
    color: #7d7d7d;
    text-decoration: none;
  }
  .product.data.items > .item.title.switch:active {
    color: rgba(0, 68, 106, 0.8);
    text-decoration: none;
  }
  .product.data.items > .item.title:not(.disabled) .product.data.items > .item.title.switch:focus,
  .product.data.items > .item.title:not(.disabled) .product.data.items > .item.title.switch:hover {
    background: #fcfcfc;
  }
  .product.data.items > .item.title:not(.disabled) .product.data.items > .item.title.switch:active,
  .product.data.items > .item.title.active.switch,
  .product.data.items > .item.title.active.switch:focus,
  .product.data.items > .item.title.active.switch:hover {
    background: #ffffff;
    color: rgba(0, 68, 106, 0.8);
    text-decoration: none;
  }
  .product.data.items > .item.content {
    background: #ffffff;
    margin-top: 28px;
    padding: 18px 18px 18px 18px;
    border: 1px solid #d1d1d1;
  }
  .product.data.items > .item.title {
    text-align: center;
  }
  .product.data.items > .item.content {
    margin-top: 35px;
  }
  .product.data.items > .item.title.switch.active {
    padding-bottom: 9px;
  }
  .product-info-price .price-box .price-container {
    font-size: 21px;
  }
  .product-info-price .price-box .price-container .price {
    font-size: 36px;
    line-height: 36px;
  }
  .product-info-price .price-box .price-including-tax + .price-excluding-tax .price {
    font-size: 1.4rem;
    line-height: 16px;
  }
  .additional-attributes {
    grid-template-columns: 200px 1fr;
  }
  #options {
    display: grid;
    grid-template-columns: 1fr 350px;
    grid-gap: 0 30px;
    grid-template-areas: "optionsbox pricebox";
  }
  #options-box {
    grid-area: optionsbox;
  }
  #options-pricebox {
    grid-area: pricebox;
    position: relative;
  }
  .options-list.grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .product-options-bottom {
    padding-bottom: 0;
  }
}
@media all and (min-width: 900px), print {
  .product.data.items > .item.title.switch {
    min-width: 160px;
  }
}
@media all and (min-width: 965px), print {
  .options-list.grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media all and (min-width: 1024px), print {
  .product-info-main #product-head {
    grid-template-columns: 60% 35%;
    grid-gap: 10px 5%;
  }
  .box-tocart .paypal:first-of-type {
    margin-top: 13px;
  }
  .options-list.grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}
/*
* Modul: Badshop_CartPopup
* _product.less – Slide-In Cart Sidebar (Shopware-Style)
*/
/*
* Modul: Badshop_GlobalExtensions
* _product.less
*/
/*
* Modul: Badshop_Epoq
* _product.less
*/
/*
* Modul: Badshop_InfoBanner
* _product.less
*/
/*
* Modul: Badshop_ProductDataExtend
* _product.less
*/
/*
* Modul: Badshop_ProductDiscontinuation
* _product.less
*/
/*
 * Modul: Badshop_ProductTextEditor
 * _category.less
 */
/*
* Modul: Badshop_Samples
* _product.less
*/
/*
* Modul: Badshop_CustomRelatedProducts
* _product.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* _product.less
*/
/*
 * Theme: Badshop/default-theme
 * Modul: Solutioo_Optionsmodul
 */
/*
* Theme: Badshop/default-theme
* Modul: Badshop_CustomRelatedProducts
* _product_extend.less
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FBadshop_ProductDataExtend%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_sections.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_typography.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FSolutioo_Optionsmodul%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA8HC%2CgBAL%2BC%3BEC6b5C%2CQAAQ%2CMACJ%3BIACI%2CUAAA%3B%3BEAIX%2CQAAQ%2CKAAK%2CMACZ%3BIACC%2CaAAA%3BIACA%2CgCAAA%3BIACA%2CcAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BECyJF%2CcACC%3BIACC%2CmBAAA%3B%3BEAIF%3B%3B%3B%3B%3B%3B%3B%3B%3BEAAA%2CkBAEC%3BIACC%2C8BAAA%3BIACA%2C4BAAA%3BIACA%2CqBAAqB%2CaAAa%2CaAAlC%3BIACA%2CiBAAA%3B%3BEANF%2CkBAEC%2CcAMC%2CcAEC%3BIACC%2CeAAA%3BIACA%2CeAAA%3B%3BEAZJ%2CkBAEC%2CcAcC%2CSAAQ%3BEAhBV%2CkBAEC%2CcAeC%3BIACC%2CmBAAA%3B%3BEAlBH%2CkBA8BC%3BIACC%2CgBAAA%3B%3BEAIF%2CQAAQ%2CKAAK%3BICnvBV%2CkBAAA%3BIACA%2CUAAA%3BIDovBF%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CeAAA%3B%3BEEhtBE%2CQF4sBK%2CKAAK%2CME5sBT%3BEACD%2CQF2sBK%2CKAAK%2CME3sBT%3BIACG%2CSAAS%2CEAAT%3BIACA%2CcAAA%3B%3BEAGJ%2CQFssBK%2CKAAK%2CMEtsBT%3BIACG%2CWAAA%3B%3BEFqsBP%2CQAAQ%2CKAAK%2CMChvBR%2CQAAK%3BIACH%2CWAAA%3BIACA%2CWAAA%3B%3BEAEA%2CQD4uBC%2CKAAK%2CMChvBR%2CQAAK%2CMAIF%3B%3BIAEG%2CcAAA%3BIACA%2CkBAAA%3BIACT%2CeAAA%3BIACA%2CiBAAA%3BIAES%2CUAAA%3B%3BEDquBX%2CQAAQ%2CKAAK%2CMCjuBR%2CQAAK%3BICyQP%2CgBAAA%3BIDtQI%2CsBAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3B%3BECeJ%2CQF4sBK%2CKAAK%2CMCjuBR%2CQAAK%2CQCqBN%3BEACD%2CQF2sBK%2CKAAK%2CMCjuBR%2CQAAK%2CQCsBN%3BIACG%2CSAAS%2CEAAT%3BIACA%2CcAAA%3B%3BEAGJ%2CQFssBK%2CKAAK%2CMCjuBR%2CQAAK%2CQC2BN%3BIACG%2CWAAA%3B%3BEDpBA%2CQDytBC%2CKAAK%2CMCjuBR%2CQAAK%2CQAQF%3BIACG%2CcAAA%3B%3BEDwtBX%2CQAAQ%2CKAAK%2CMCvqBR%2CQAAK%3B%3B%3B%3B%3B%3B%3B%3BEAEH%2CQDqqBC%2CKAAK%2CMCvqBR%2CQAAK%2CMAEF%3BIC6ML%2CoDAAA%3BIAAA%2CgBAAA%3BIAAA%2CiBAAA%3BIAAA%2CiBAAA%3BIAAA%2CcAAA%3BIAAA%2CqBAAA%3BIAAA%2CmBAAA%3B%3BIDxLQ%2CmBAAA%3B%3B%3B%3BEEuCX%2CQHymBQ%2CKAAK%2CMCvqBR%2CQAAK%2CMAEF%2COE4DP%3BIDiJE%2CcAAA%3BIAAA%2CqBAAA%3B%3BEC5IH%2CQHomBQ%2CKAAK%2CMCvqBR%2CQAAK%2CMAEF%2COEiEP%3BID4IE%2CcAAA%3BIAAA%2CqBAAA%3B%3BECvIH%2CQH%2BlBQ%2CKAAK%2CMCvqBR%2CQAAK%2CMAEF%2COEsEP%3BIDuIE%2C4BAAA%3BIAAA%2CqBAAA%3B%3BEDnLI%2CQD2oBC%2CKAAK%2CMCvqBR%2CQAAK%2CMA4BF%2CIAAI%2CWAAY%2CSD2oBhB%2CKAAK%2CMCvqBR%2CQAAK%2CMA4Be%2COAAO%3BEACzB%2CQD0oBC%2CKAAK%2CMCvqBR%2CQAAK%2CMA6BF%2CIAAI%2CWAAY%2CSD0oBhB%2CKAAK%2CMCvqBR%2CQAAK%2CMA6Be%2COAAO%3BICkL7B%2CmBAAA%3B%3BED9KI%2CQDsoBC%2CKAAK%2CMCvqBR%2CQAAK%2CMAiCF%2CIAAI%2CWAAY%2CSDsoBhB%2CKAAK%2CMCvqBR%2CQAAK%2CMAiCe%2COAAO%3BEACzB%2CQDqoBC%2CKAAK%2CMCvqBR%2CQAAK%2CMAkCF%2COAAO%3BEACR%2CQDooBC%2CKAAK%2CMCvqBR%2CQAAK%2CMAmCF%2COAAO%2COAAO%3BEACf%2CQDmoBC%2CKAAK%2CMCvqBR%2CQAAK%2CMAoCF%2COAAO%2COAAO%3BIC2KnB%2CmBAAA%3BIAAA%2C4BAAA%3BIAAA%2CqBAAA%3B%3BEFwdH%2CQAAQ%2CKAAK%2CMCtnBR%2CQAAK%3BIC8JP%2CmBAAA%3BID5JI%2CgBAAA%3BIACA%2C4BAAA%3BIC2JJ%2CyBAAA%3B%3BEFwdH%2CQAAQ%2CKAAK%2CMAMV%2CQAAK%3BIACN%2CkBAAA%3B%3BEAPF%2CQAAQ%2CKAAK%2CMAUV%2CQAAK%3BIACN%2CgBAAA%3B%3BEAIA%2CQAfM%2CKAAK%2CMAcV%2CQAAK%2CMAAM%2COACX%3BIACA%2CmBAAA%3B%3BEAKH%2CmBAEC%2CWACC%3BIACC%2CeAAA%3B%3BEAJH%2CmBAEC%2CWACC%2CiBAGC%3BIACC%2CeAAA%3BIACA%2CiBAAA%3B%3BEARJ%2CmBAEC%2CWAUC%2CqBAAuB%2CuBACtB%3BIE1fA%2CiBAAA%3BIF4fC%2CiBAAA%3B%3BEAMJ%3BIACC%2CgCAAA%3B%3BEIhUD%3BIACC%2CaAAA%3BIACA%2CgCAAA%3BIACA%2CgBAAA%3BIACA%2CqBAAqB%2CqBAArB%3B%3BEAGD%3BIACC%2CqBAAA%3B%3BEAGD%3BIACC%2CmBAAA%3BIACA%2CkBAAA%3B%3BEAIA%2CaAAC%3BIACA%2CkCAAA%3B%3BEAIF%3BIACC%2CiBAAA%3B%3B%3BAN5XE%2CgBALqC%3BEEgrBxC%2CQAAQ%2CKAAK%2CMAAS%2CQAAK%2CMAAM%3BIAChC%2CgBAAA%3B%3B%3BAFvqBD%2CgBAL2C%3BEMkY1C%2CaAAC%3BIACA%2CsCAAA%3B%3B%3BANzXC%2CgBALmC%3BEEgrBtC%2CkBAEC%3BIACC%2C8BAAA%3BIACA%2CiBAAA%3B%3BEAIF%2CWACC%2CQAAO%3BIACN%2CgBAAA%3B%3BEIrTD%2CaAAC%3BIACA%2C0CAAA%22%7D */